<PAMDataset>
  <Metadata>
    <MDI key="DataType">Elevation</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="SourceBandIndex">0</MDI>
      <MDI key="STATISTICS_COVARIANCES">6229.673060818504</MDI>
      <MDI key="STATISTICS_MAXIMUM">551</MDI>
      <MDI key="STATISTICS_MEAN">297.79839664285</MDI>
      <MDI key="STATISTICS_MINIMUM">125.09999847412</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">78.928277954219</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
